<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <Tablica_x0020_danych>
    <Name>Tiger Nixon</Name>
    <Position>System Architect</Position>
    <Office>Edinburgh</Office>
    <Age>61</Age>
    <StartDate>2011-04-25T00:00:00+02:00</StartDate>
    <Salary>320000</Salary>
  </Tablica_x0020_danych>
  <Tablica_x0020_danych>
    <Name>Sonya Frost</Name>
    <Position>Software Engineer</Position>
    <Office>Edinburgh</Office>
    <Age>23</Age>
    <StartDate>2008-08-13T00:00:00+02:00</StartDate>
    <Salary>103600</Salary>
  </Tablica_x0020_danych>
  <Tablica_x0020_danych>
    <Name>Jena Gaines</Name>
    <Position>Office Manager</Position>
    <Office>London</Office>
    <Age>30</Age>
    <StartDate>2008-12-19T00:00:00+01:00</StartDate>
    <Salary>90560</Salary>
  </Tablica_x0020_danych>
  <Tablica_x0020_danych>
    <Name>Quinn Flynn</Name>
    <Position>Support Lead</Position>
    <Office>Edinburgh</Office>
    <Age>22</Age>
    <StartDate>2013-03-03T00:00:00+01:00</StartDate>
    <Salary>342000</Salary>
  </Tablica_x0020_danych>
  <Tablica_x0020_danych>
    <Name>Charde Marshall</Name>
    <Position>Regional Director</Position>
    <Office>San Francisco	</Office>
    <Age>36</Age>
    <StartDate>2008-10-16T00:00:00+02:00</StartDate>
    <Salary>470060</Salary>
  </Tablica_x0020_danych>
  <Tablica_x0020_danych>
    <Name>Haley Kennedy</Name>
    <Position>Senior Marketing Designer</Position>
    <Office>London</Office>
    <Age>43</Age>
    <StartDate>2012-12-18T00:00:00+01:00</StartDate>
    <Salary>313500</Salary>
  </Tablica_x0020_danych>
</DocumentElement>